import { Card } from "../../../interfaces"
import Set from "../S12a"

const card: Card = {
	set: Set,

	name: {
		'zh-tw': "洗翠 幽尾玄魚",
		th: "ฮิซุย อิไดโต",
		ja: "ヒスイ イダイトウ"
	},

	illustrator: "AKIRA EGAWA",
	category: "Pokemon",
	hp: 110,
	types: ["Water"],

	description: {
		'zh-tw': "在溯河而上的旅程中半途喪命者 的靈魂纏繞其身。在流經洗翠地區 的河川裡可謂所向無敵。",
		th: "ห่อหุ้มดวงวิญญาณของพวกในฝูงที่สูญเสียไประหว่างการว่ายทวนน้ำก่อนที่จะถึงที่หมาย ในแม่น้ำที่ไหลผ่านฮิซุยนี้มิมีใครหน้าไหนที่จะสู้มันได้",
		ja: "遡上の旅路にて 志半ばに 散った 輩の魂を まとう。 ヒスイ 流れし 河川においては 敵うもの 皆無なり。"
	},

	stage: "Stage1",

	attacks: [{
		name: {
			'zh-tw': "聖靈昇天",
			th: "กระแสวิญญาณ",
			ja: "みたまのぼり"
		},

		effect: {
			'zh-tw': "在給對手看過自己的棄牌區的所有基本能量卡後，造成其張數×20點傷害。然後，將給對手看過的能量卡放回牌庫並重洗。",
			th: "ให้ฝ่ายตรงข้ามดูการ์ดพลังงานพื้นฐานบนตำแหน่งทิ้งการ์ดฝ่ายเราทั้งหมด แดเมจจะเท่ากับจำนวนการ์ดนั้น x20 หลังจากนั้น นำการ์ดพลังงานที่ให้ดูใส่กลับไปในสำรับการ์ดแล้วสับ",
			ja: "自分のトラッシュにある基本エネルギーをすべて相手に見せ、その枚数×20ダメージ。その後、見せたエネルギーを山札にもどして切る。"
		},

		damage: "20×"
	}, {
		name: {
			'zh-tw': "水射擊",
			th: "วอเตอร์ช็อต",
			ja: "ウォーターショット"
		},

		effect: {
			'zh-tw': "選擇1個這隻寶可夢身上附加的能量，將其丟棄。",
			th: "เลือกพลังงานที่ติดอยู่กับโปเกมอนนี้ 1 ลูก ทิ้งที่ตำแหน่งทิ้งการ์ด",
			ja: "このポケモンについているエネルギーを1個選び、トラッシュする。"
		},

		damage: 70,
		cost: ["Water"]
	}],

	weaknesses: [{
		type: "Lightning",
		value: "×2"
	}],

	retreat: 1,
	regulationMark: "F",
	dexId: [902]
}

export default card