import { Card } from "../../../interfaces"
import Set from "../S12a"

const card: Card = {
	set: Set,

	name: {
		'zh-tw': "伽勒爾 閃電鳥",
		th: "กาลาร์ ธันเดอร์",
		ja: "ガラル サンダー"
	},

	illustrator: "Oswaldo KATO",
	category: "Pokemon",
	hp: 110,
	types: ["Fighting"],

	description: {
		'zh-tw': "擁有能夠一腳踢毀砂石車的強勁腳力。據說能以時速 ３００公里在山中奔跑。",
		th: "มีพลังขาที่เตะเพียงครั้งเดียวก็ทำให้รถบรรทุกเทท้ายแหลกเป็นเสี่ยง ๆ ได้ ว่ากันว่ามันวิ่งไปตามภูเขาด้วยความเร็ว 300 กิโลเมตรต่อชั่วโมง",
		ja: "ひと蹴りで ダンプカーを 粉々に する 脚力を もつ。 時速 ３００キロで 山を 駆けるという。"
	},

	stage: "Basic",

	abilities: [{
		type: "Ability",

		name: {
			'zh-tw': "健腳充能",
			th: "ชาร์จขาแข็งแรง",
			ja: "けんきゃくチャージ"
		},

		effect: {
			'zh-tw': "在自己的回合，當從手牌將這張卡放置於備戰區時，可使用1次。從自己的手牌選擇最多2張【鬥】能量卡，附於這隻寶可夢身上。",
			th: "ในเทิร์นฝ่ายเรา เมื่อนำการ์ดนี้จากบนมือวางบนเบนช์ ใช้ได้ 1 ครั้ง เลือกการ์ดพลังงาน [ต่อสู้] ได้สูงสุด 2 ใบจากการ์ดบนมือฝ่ายเรา ติดที่โปเกมอนนี้",
			ja: "自分の番に、このカードを手札からベンチに出したとき、1回使える。自分の手札からエネルギーを2枚まで選び、このポケモンにつける。"
		}
	}],

	attacks: [{
		name: {
			'zh-tw': "閃踢",
			th: "ลูกเตะพิฆาต",
			ja: "ザッパーキック"
		},

		effect: {
			'zh-tw': "若希望，將這隻寶可夢身上附加的能量全部丟棄。這個情況下，將對手的戰鬥寶可夢【麻痺】。",
			th: "หากต้องการ ทิ้งพลังงานที่ติดอยู่กับโปเกมอนนี้ทั้งหมดที่ตำแหน่งทิ้งการ์ด เมื่อทำเช่นนั้นแล้ว จะทำให้โปเกมอนบนตำแหน่งต่อสู้ฝ่ายตรงข้ามเป็นสภาวะ【ชา】",
			ja: "のぞむなら、このポケモンについているエネルギーを、すべてトラッシュする。その場合、相手のバトルポケモンをマヒにする。"
		},

		damage: 70,
		cost: ["Fighting", "Fighting", "Colorless"]
	}],

	weaknesses: [{
		type: "Psychic",
		value: "×2"
	}],

	retreat: 0,
	regulationMark: "E",
	dexId: [145]
}

export default card