import { Card } from "../../../interfaces"
import Set from "../S12a"

const card: Card = {
	set: Set,

	name: {
		'zh-tw': "洗翠 大劍鬼VSTAR",
		th: "ฮิซุย ไดเคนคิVSTAR",
		ja: "ヒスイ ダイケンキVSTAR"
	},

	illustrator: "5ban Graphics",
	category: "Pokemon",
	hp: 270,
	types: ["Darkness"],
	stage: "VMAX",

	abilities: [{
		type: "Ability",

		name: {
			'zh-tw': "殘月星星",
			th: "ดาวเดือนค้างฟ้า"
		},

		effect: {
			'zh-tw': "在自己的回合時可使用。在對手的1隻寶可夢身上放置4個傷害指示物。[對戰中，己方只可使用1次【VSTAR】力量。]",
			th: "ใช้ได้ในเทิร์นฝ่ายเรา วางตัวนับแดเมจ 4 ตัวบนโปเกมอนฝ่ายตรงข้าม 1 ตัว {ในระหว่างการแบตเทิล ฝ่ายเราใช้พลัง【VSTAR】ได้ 1 ครั้งเท่านั้น}"
		}
	}],

	attacks: [{
		name: {
			'zh-tw': "狠心利刃",
			th: "คมดาบไร้ปรานี",
			ja: "むじひなやいば"
		},

		effect: {
			'zh-tw': "若對手的戰鬥寶可夢身上放置有傷害指示物，則增加110點傷害。",
			th: "ถ้าโปเกมอนบนตำแหน่งต่อสู้ฝ่ายตรงข้ามมีตัวนับแดเมจวางอยู่ การโจมตีนี้จะเพิ่มแดเมจอีก 110",
			ja: "相手のバトルポケモンにダメカンがのっているなら、110ダメージ追加。"
		},

		damage: "110＋",
		cost: ["Darkness", "Darkness"]
	}, {
		name: {
			ja: "特性"
		}
	}, {
		name: {
			ja: "ザンゲツスター"
		},

		effect: {
			ja: "自分の番に使える。相手のポケモン1匹に、ダメカンを4個のせる。［対戦中、自分はVSTARパワーを1回しか使えない。］"
		}
	}],

	weaknesses: [{
		type: "Grass",
		value: "×2"
	}],

	retreat: 2,
	regulationMark: "F"
}

export default card