import { Card } from "../../../interfaces"
import Set from "../S5a"

const card: Card = {
	set: Set,

	name: {
		'zh-tw': "投擲猴",
		th: "นาเก็ทซึเกะซารุ"
	},

	illustrator: "Akira Komayama",
	category: "Pokemon",
	hp: 110,
	types: ["Fighting"],

	description: {
		'zh-tw': "２０幾隻形成團隊來生活。靠著每個成員明確的分工，在嚴苛的大自然中生存下來。",
		th: "อาศัยอยู่เป็นกลุ่มประมาณ 20 ตัว มีชีวิตรอดในธรรมชาติที่อยู่ยากได้เพราะทำตามบทบาทหน้าที่ที่กำหนดไว้"
	},

	stage: "Basic",

	abilities: [{
		type: "Ability",

		name: {
			'zh-tw': "拋投特訓",
			th: "โค้ชสอนทุ่ม"
		},

		effect: {
			'zh-tw': "只要這隻寶可夢在場上，自己的「連擊」寶可夢使用的招式，對對手的備戰區的「寶可夢【V】・【GX】」造成的傷害「+30」點。無論有多少隻擁有這個特性的寶可夢，這個效果也不會重複。",
			th: "ตราบใดที่โปเกมอนนี้ยังอยู่ แดเมจของท่าต่อสู้ที่โปเกมอน ฝ่ายเรา ใช้ทำกับ [โปเกมอน [V]・[GX]] บนเบนช์ฝ่ายตรงข้าม จะถูก [+30] แม้จะมีโปเกมอนที่มีความสามารถนี้กี่ตัวก็ตาม เอฟเฟกต์นี้จะไม่เกิดผลซ้ำ"
		}
	}],

	attacks: [{
		name: {
			'zh-tw': "投擲",
			th: "ขว้างทิ้ง"
		},

		effect: {
			'zh-tw': "對手的1隻寶可夢受到20點傷害。[在備戰區不計算弱點・抵抗力。]",
			th: "ทำแดเมจ 20 กับโปเกมอนฝ่ายตรงข้าม 1 ตัว [โปเกมอนบนเบนช์จะไม่นำจุดอ่อนและความต้านทานมาคิด]"
		},

		cost: ["Fighting"]
	}],

	weaknesses: [{
		type: "Psychic",
		value: "×2"
	}],

	retreat: 1,
	regulationMark: "E"
}

export default card