import { Card } from "../../../interfaces"
import Set from "../SV3"

const card: Card = {
	set: Set,

	name: {
		ja: "ガマゲロゲ",
		'zh-tw': "蟾蜍王",
		th: "กามาเกโรเกะ"
	},

	illustrator: "Misa Tsutsui",
	rarity: "Uncommon",
	category: "Pokemon",
	dexId: [537],
	hp: 170,
	types: ["Water"],

	description: {
		ja: "コブが 起こす バイブレーションが マッサージに 良いと 老人に 大人気の ポケモンだ。",
		'zh-tw': "在老年人之間廣受歡迎。因為他們覺得牠身上的瘤發出的震動拿來按摩剛剛好。",
		th: "เป็นโปเกมอนที่ได้รับความนิยมสูงในหมู่คนสูงอายุ เขาบอกว่าแรงสั่นไหวที่เกิดขึ้นจากปุ่มนูนตามตัวของมันแรงกำลังดีเหมาะสำหรับนวด"
	},

	stage: "Stage2",

	abilities: [{
		type: "Ability",

		name: {
			ja: "ブルブルエリア",
			'zh-tw': "抖抖地帶",
			th: "พื้นที่สั่นระริก"
		},

		effect: {
			ja: "このポケモンがバトル場にいるかぎり、相手のバトルポケモンは、ワザを使うためのエネルギーが、エネルギー1個ぶん多くなる。",
			'zh-tw': "只要這隻寶可夢在戰鬥場上，對手的戰鬥寶可夢使用招式所需的能量增加1個【無】能量。",
			th: "ตราบใดที่โปเกมอนนี้ยังอยู่บนตำแหน่งต่อสู้ โปเกมอนบนตำแหน่งต่อสู้ฝ่ายตรงข้าม พลังงานสำหรับใช้ท่าต่อสู้ จะใช้พลังงาน[ไร้สี]เพิ่มขึ้น 1 ลูก"
		}
	}],

	attacks: [{
		cost: ["Water", "Water"],

		name: {
			ja: "エコーボイス",
			'zh-tw': "回聲",
			th: "เสียงสะท้อน"
		},

		damage: 120,

		effect: {
			ja: "次の自分の番、このポケモンの「エコーボイス」のダメージは「+100」される。",
			'zh-tw': "在下個自己的回合，這隻寶可夢「回聲」的傷害「+100」點。",
			th: "เทิร์นถัดไปของฝ่ายเรา แดเมจจาก [เสียงสะท้อน] ของโปเกมอนนี้จะถูก [+100]"
		}
	}],

	weaknesses: [{
		type: "Lightning",
		value: "×2"
	}],

	retreat: 3,
	regulationMark: "G"
}

export default card