import { Card } from "../../../interfaces"
import Set from "../SV3"

const card: Card = {
	set: Set,

	name: {
		ja: "キラフロルex",
		'zh-tw': "晶光花ex",
		th: "คิราฟลอร์ex"
	},

	illustrator: "5ban Graphics",
	rarity: "Double rare",
	category: "Pokemon",
	hp: 270,
	types: ["Fighting"],
	stage: "Stage1",
	suffix: "EX",

	abilities: [{
		type: "Ability",

		name: {
			ja: "ダストフィールド",
			'zh-tw': "星塵場地",
			th: "ดัสต์ฟิลด์"
		},

		effect: {
			ja: "このポケモンがバトル場にいるかぎり、相手がベンチに出せるポケモンの数は3匹になる。相手のベンチに4匹以上いるなら、相手はベンチが3匹になるまでポケモンをトラッシュする。［ベンチの数を変更する効果は、少ない数が優先される。］",
			'zh-tw': "只要這隻寶可夢在戰鬥場上，對手的可放置於備戰區的寶可夢數量改為3隻。若對手的備戰區有4隻以上，則對手將寶可夢丟棄直到備戰寶可夢變為3隻為止。[變更備戰寶可夢數量的效果，以變少者為優先。]",
			th: "ตราบใดที่โปเกมอนนี้ยังอยู่บนตำแหน่งต่อสู้ จำนวนโปเกมอนที่ฝ่ายตรงข้ามสามารถวางบนเบนช์ได้จะเป็น 3 ตัว ถ้าบนเบนช์ฝ่ายตรงข้ามมีมากกว่าหรือเท่ากับ 4 ตัว ให้ฝ่ายตรงข้ามทิ้งโปเกมอนที่ตำแหน่งทิ้งการ์ดจนเหลือ 3 ตัวบนเบนช์ {เอฟเฟกต์เปลี่ยนจำนวนโปเกมอนบนเบนช์ ให้ยึดเอาจำนวนที่น้อยกว่าเป็นหลัก}"
		}
	}],

	attacks: [{
		cost: ["Fighting", "Fighting"],

		name: {
			ja: "ポイズンジェム",
			'zh-tw': "猛毒寶石",
			th: "พอยซันเจม"
		},

		damage: 140,

		effect: {
			ja: "相手のバトルポケモンをどくにする。",
			'zh-tw': "將對手的戰鬥寶可夢【中毒】。",
			th: "ทำให้โปเกมอนบนตำแหน่งต่อสู้ฝ่ายตรงข้ามเป็นสภาวะ[พิษ]"
		}
	}],

	weaknesses: [{
		type: "Grass",
		value: "×2"
	}],

	retreat: 3,
	regulationMark: "G"
}

export default card