import { Card } from "../../../interfaces"
import Set from "../SV3a"

const card: Card = {
	set: Set,

	name: {
		ja: "グラードン",
		'zh-tw': "固拉多",
		th: "กราดอน"
	},

	illustrator: "Uta",
	rarity: "Rare",
	category: "Pokemon",
	dexId: [383],
	hp: 130,
	types: ["Fighting"],

	description: {
		ja: "カイオーガと 死闘の末 長い 眠りに ついた。大地の 化身と 言われる 伝説の ポケモン。",
		'zh-tw': "與蓋歐卡殊死戰鬥後， 便一直沉睡著。 被稱為大地化身的傳說的寶可夢。",
		th: "เข้าสู่ห้วงนิทราอันยาวนานหลังจากต่อสู้อย่างเอาเป็นเอาตายกับไคออกา เป็นโปเกมอนในตำนานที่เล่าขานกันว่าเป็นร่างแปลงของพิภพ"
	},

	stage: "Basic",

	attacks: [{
		cost: ["Colorless"],

		name: {
			ja: "みなぎるちから",
			'zh-tw': "充溢之力",
			th: "พลังท่วมท้น"
		},

		effect: {
			ja: "自分の手札から「基本エネルギー」を1枚選び、自分のポケモンにつける。",
			'zh-tw': "從自己的手牌選擇1張「基本【鬥】能量」卡，附於自己的寶可夢身上。",
			th: "เลือกการ์ด [พลังงานพื้นฐาน[ต่อสู้]] 1 ใบจากบนมือฝ่ายเรา ติดที่โปเกมอนฝ่ายเรา"
		}
	}, {
		cost: ["Fighting", "Fighting", "Colorless"],

		name: {
			ja: "マグマパージ",
			'zh-tw': "熔岩光芒",
			th: "แม็กมาเพิร์จ"
		},

		damage: "60×",

		effect: {
			ja: "自分の場のポケモンについているエネルギーを4枚までトラッシュし、その枚数×60ダメージ。",
			'zh-tw': "將最多4張自己的場上寶可夢身上附加的能量卡丟棄，造成其張數×60點傷害。",
			th: "ทิ้งพลังงานที่ติดอยู่กับโปเกมอนบนกระดานฝ่ายเราได้สูงสุด 4 ใบที่ตำแหน่งทิ้งการ์ด แดเมจจะเท่ากับจำนวนการ์ดนั้น x60"
		}
	}],

	weaknesses: [{
		type: "Grass",
		value: "×2"
	}],

	retreat: 3,
	regulationMark: "G"
}

export default card