import { Card } from "../../../interfaces"
import Set from "../SV3a"

const card: Card = {
	set: Set,

	name: {
		ja: "メテノ",
		'zh-tw': "小隕星",
		th: "เมเทโน"
	},

	illustrator: "0313",
	category: "Pokemon",
	dexId: [774],
	hp: 70,
	types: ["Fighting"],

	description: {
		ja: "外殻の むけた 姿。 コアの 色の 違いは 食べた エサの 成分に よるもの。",
		'zh-tw': "外殼脫落後的樣子。核心顏色的差異是根據 所吃食物的成分而決定。",
		th: "เป็นร่างที่แกะเปลือกนอกออกแล้ว สีแกนกลางจะแตกต่างกันออกไปตามส่วนประกอบของอาหารที่กิน"
	},

	stage: "Basic",

	abilities: [{
		type: "Ability",

		name: {
			ja: "ぶっとびメテオ",
			'zh-tw': "飛散流星",
			th: "ดาวตกเซอร์ไพรส์"
		},

		effect: {
			ja: "自分の番に、このポケモンがベンチにいるなら、自分の手札からエネルギーをこのポケモンにつけるたび、1回使える。このポケモンをバトルポケモンと入れ替える。",
			'zh-tw': "在自己的回合，若這隻寶可夢在備戰區，則每次從自己的手牌將能量附於這隻寶可夢身上時，可使用1次。將這隻寶可夢與戰鬥寶可夢互換。",
			th: "ในเทิร์นฝ่ายเรา ถ้าโปเกมอนนี้อยู่บนเบนช์ ทุกครั้งที่ติดการ์ดพลังงานจากบนมือฝ่ายเราที่โปเกมอนนี้ ใช้ได้ 1 ครั้ง สลับโปเกมอนนี้กับโปเกมอนบนตำแหน่งต่อสู้"
		}
	}],

	attacks: [{
		cost: ["Colorless"],

		name: {
			ja: "じゅうりょくタックル",
			'zh-tw': "重力衝撞",
			th: "แรงดึงดูดกระแทก"
		},

		damage: "20×",

		effect: {
			ja: "相手のバトルポケモンのにげるためのエネルギーの数×20ダメージ。",
			'zh-tw': "造成對手的戰鬥寶可夢【撤退】所需的能量的數量×20點傷害。",
			th: "แดเมจจะเท่ากับจำนวนพลังงานสำหรับ[หนี]ของโปเกมอนบนตำแหน่งต่อสู้ฝ่ายตรงข้าม x20"
		}
	}],

	weaknesses: [{
		type: "Grass",
		value: "×2"
	}],

	retreat: 2,
	regulationMark: "G"
}

export default card