import { Card } from "../../../interfaces"
import Set from "../SV4M"

const card: Card = {
	set: Set,

	name: {
		ja: "ポリゴンZ",
		'zh-tw': "多邊獸Ｚ",
		th: "โพรีกอน-แซด"
	},

	illustrator: "hatachu",
	rarity: "Rare",
	category: "Pokemon",
	dexId: [474],
	hp: 150,
	types: ["Colorless"],

	description: {
		ja: "追加 プログラムで 進化したと 言われるが ほんとうに 進化なのか 学会でも 意見が 分かれる。",
		'zh-tw': "據說是在追加程式後進化了，但牠的改變是否真的是進化，在學術界也是意見分歧。",
		th: "#N/A"
	},

	stage: "Stage2",

	abilities: [{
		type: "Ability",

		name: {
			ja: "バグターボ",
			'zh-tw': "漏洞渦輪",
			th: "บั๊กเทอร์โบ"
		},

		effect: {
			ja: "自分の番に1回使える。コインを1回投げオモテなら、自分のトラッシュから基本エネルギーを4枚まで選び、このポケモンにつける。ウラなら、このポケモンについているエネルギーを1個選び、トラッシュする。",
			'zh-tw': "在自己的回合時可使用1次。擲1次硬幣若為正面，則從自己的棄牌區選擇最多4張基本能量卡，附於這隻寶可夢身上。若為反面，則選擇1個這隻寶可夢身上附加的能量，將其丟棄。",
			th: "ใช้ได้ 1 ครั้งในเทิร์นฝ่ายเรา ทอยเหรียญ 1 ครั้งถ้าออกหัว เลือกการ์ดพลังงานพื้นฐานได้สูงสุด 4 ใบจากตำแหน่งทิ้งการ์ดฝ่ายเรา ติดที่โปเกมอนนี้ ถ้าออกก้อย เลือกพลังงานที่ติดอยู่กับโปเกมอนนี้ 1 ลูก ทิ้งที่ตำแหน่งทิ้งการ์ด"
		}
	}],

	attacks: [{
		cost: ["Colorless"],

		name: {
			ja: "エナジーアタック",
			'zh-tw': "能量攻擊",
			th: "เอนเนอร์จี้แอทแทก"
		},

		damage: "40×",

		effect: {
			ja: "このポケモンについているエネルギーの数×40ダメージ。",
			'zh-tw': "造成這隻寶可夢身上附加的能量的數量×40點傷害。",
			th: "แดเมจจะเท่ากับจำนวนพลังงานที่ติดอยู่กับโปเกมอนนี้ x40"
		}
	}],

	weaknesses: [{
		type: "Fighting",
		value: "×2"
	}],

	retreat: 2,
	regulationMark: "G"
}

export default card