import { Card } from "../../../interfaces"
import Set from "../SV5K"

const card: Card = {
	set: Set,

	name: {
		ja: "オーダイル",
		'zh-tw': "大力鱷",
		th: "ออไดล์"
	},

	illustrator: "GOSSAN",
	rarity: "Rare",
	category: "Pokemon",
	dexId: [160],
	hp: 180,
	types: ["Water"],

	description: {
		ja: "普段は ゆっくりとした 動きだが 獲物に かみつくときは 目にも 止まらない スピードだ。",
		'zh-tw': "雖然平時動作慢吞吞的，但在撲咬獵物的時候， 速度卻快到無法看清。",
		th: "โดยปกติแล้วจะขยับตัวช้า ๆ แต่ตอนที่จะเข้ากัดขย้ำเหยื่อนั้นจะรวดเร็วจนมองไม่ทัน"
	},

	stage: "Stage2",

	abilities: [{
		type: "Ability",

		name: {
			ja: "トレントハート",
			'zh-tw': "奔流之心",
			th: "หัวใจไหลเชี่ยว"
		},

		effect: {
			ja: "自分の番に1回使える。このポケモンにダメカンを5個のせる。その場合、この番、このポケモンが使うワザの、相手のバトルポケモンへのダメージは「+120」される。",
			'zh-tw': "在自己的回合時可使用1次。在這隻寶可夢身上放置5個傷害指示物。這個情況下，在這個回合，這隻寶可夢使用的招式，對對手的戰鬥寶可夢造成的傷害「+120」點。",
			th: "ใช้ได้ 1 ครั้งในเทิร์นฝ่ายเรา วางตัวนับแดเมจ 5 ตัวบนโปเกมอนนี้ เมื่อทำเช่นนั้นแล้ว เทิร์นนี้ แดเมจของท่าต่อสู้ที่โปเกมอนนี้ ใช้ทำกับโปเกมอนบนตำแหน่งต่อสู้ฝ่ายตรงข้ามจะถูก [+120]"
		}
	}],

	attacks: [{
		cost: ["Water", "Water"],

		name: {
			ja: "おおなみ",
			'zh-tw': "駭浪",
			th: "คลื่นลูกใหญ่"
		},

		damage: 160,

		effect: {
			ja: "次の自分の番、このポケモンは「おおなみ」が使えない。",
			'zh-tw': "在下個自己的回合，這隻寶可夢無法使用「駭浪」。",
			th: "เทิร์นถัดไปของฝ่ายเรา โปเกมอนนี้จะใช้ [คลื่นลูกใหญ่] ไม่ได้"
		}
	}],

	weaknesses: [{
		type: "Lightning",
		value: "×2"
	}],

	retreat: 3,
	regulationMark: "H"
}

export default card