import { Card } from "../../../interfaces"
import Set from "../SV6"

const card: Card = {
	set: Set,

	name: {
		ja: "マシマシラ",
		'zh-tw': "願增猿",
		th: "มาชิมาชิระ"
	},

	category: "Pokemon",
	rarity: "Rare",
	illustrator: "kodama",
	dexId: [1015],
	hp: 110,
	types: ["Psychic"],

	description: {
		ja: "安全な 場所から 強烈な めまいを 引き起こす 念力を 放って 敵を 翻弄する。",
		'zh-tw': "會從安全的地方釋放出 能引起強烈頭暈的念力， 把敵手戲弄得團團轉。",
		th: "อยู่ในสถานที่ที่ปลอดภัยแล้วหยอกล้อศัตรูด้วยการปล่อยพลังจิตที่ทำให้เวียนหัวรุนแรงได้"
	},

	stage: "Basic",

	abilities: [{
		type: "Ability",

		name: {
			ja: "アドレナブレイン",
			'zh-tw': "腎上腺腦力",
			th: "อะดรีนาลีนเบรน"
		},

		effect: {
			ja: "このポケモンにエネルギーがついているなら、自分の番に1回使える。自分の場のポケモン1匹にのっているダメカンを3個まで選び、相手の場のポケモン1匹にのせ替える。",
			'zh-tw': "若這隻寶可夢身上附有【惡】能量卡，則在自己的回合時可使用1次。選擇最多3個自己的1隻場上寶可夢身上放置的傷害指示物，改放於對手的1隻場上寶可夢身上。",
			th: "ถ้าโปเกมอนนี้มีพลังงาน[ความมืด]ติดอยู่ ใช้ได้ 1 ครั้งในเทิร์นฝ่ายเรา เลือกตัวนับแดเมจที่วางอยู่บนโปเกมอนบนกระดานฝ่ายเรา 1 ตัวได้สูงสุด 3 ตัว ย้ายไปวางที่โปเกมอนบนกระดานฝ่ายตรงข้าม 1 ตัว"
		}
	}],

	attacks: [{
		cost: ["Psychic", "Colorless"],

		name: {
			ja: "サイコトリップ",
			'zh-tw': "精神歪曲",
			th: "ไซโคทริป"
		},

		damage: 60,

		effect: {
			ja: "相手のバトルポケモンをこんらんにする。",
			'zh-tw': "將對手的戰鬥寶可夢【混亂】。",
			th: "ทำให้โปเกมอนบนตำแหน่งต่อสู้ฝ่ายตรงข้ามเป็นสภาวะ[สับสน]"
		}
	}],

	weaknesses: [{
		type: "Darkness",
		value: "×2"
	}],

	resistances: [{
		type: "Fighting",
		value: "-30"
	}],

	retreat: 1,
	regulationMark: "H"
}

export default card