import { Card } from "../../../interfaces"
import Set from "../SV6"

const card: Card = {
	set: Set,

	name: {
		ja: "カモネギ",
		'zh-tw': "大蔥鴨",
		th: "คาโมเนกิ"
	},

	category: "Pokemon",
	rarity: "Common",
	illustrator: "miki kudo",
	dexId: [83],
	hp: 70,
	types: ["Colorless"],

	description: {
		ja: "羽で もつ 茎を 刀のように 操り 敵を 切り捨てる。 いざと いうときは エサに する。",
		'zh-tw': "會將翅膀所拿的莖狀植物 當成劍一般去劈砍對手。 在非常時期會拿它當作食物。",
		th: "ฟันคู่ต่อสู้ทิ้งโดยใช้ลำต้นที่ถือด้วยปีกราวกับดาบได้อย่างช่ำชอง หากถึงคราวจำเป็นก็จะเอามากินแทนอาหาร"
	},

	stage: "Basic",

	abilities: [{
		type: "Ability",

		name: {
			ja: "でたとこせおい",
			'zh-tw': "臨場背負",
			th: "แบกขึ้นฉับพลัน"
		},

		effect: {
			ja: "自分の番に、このカードを手札からベンチに出したとき、1回使える。自分の山札から「ポケモンのどうぐ」を1枚選び、このポケモンにつける。そして山札を切る。",
			'zh-tw': "在自己的回合，從手牌將這張卡放置於備戰區時，可使用1次。從自己的牌庫選擇1張「寶可夢道具」卡，附於這隻寶可夢身上。並且重洗牌庫。",
			th: "ในเทิร์นฝ่ายเรา เมื่อนำการ์ดนี้จากบนมือวางบนเบนช์ ใช้ได้ 1 ครั้ง เลือกการ์ด [ไอเท็มติดโปเกมอน] 1 ใบจากสำรับการ์ดฝ่ายเรา ติดที่โปเกมอนนี้ แล้วสับสำรับการ์ด"
		}
	}],

	attacks: [{
		cost: ["Colorless"],

		name: {
			ja: "おんそくぎり",
			'zh-tw': "音速斬",
			th: "ผ่าความเร็วเสียง"
		},

		damage: 30,

		effect: {
			ja: "相手のバトルポケモンについている特殊エネルギーを1個選び、トラッシュする。",
			'zh-tw': "選擇1個對手的戰鬥寶可夢身上附加的特殊能量，將其丟棄。",
			th: "เลือกพลังงานพิเศษที่ติดอยู่กับโปเกมอนบนตำแหน่งต่อสู้ฝ่ายตรงข้าม 1 ลูก ทิ้งที่ตำแหน่งทิ้งการ์ด"
		}
	}],

	weaknesses: [{
		type: "Lightning",
		value: "×2"
	}],

	resistances: [{
		type: "Fighting",
		value: "-30"
	}],

	retreat: 1,
	regulationMark: "H"
}

export default card