import { Card } from "../../../interfaces"
import Set from "../SV6"

const card: Card = {
	set: Set,

	name: {
		ja: "エテボース",
		'zh-tw': "雙尾怪手",
		th: "เอเทโบธ"
	},

	category: "Pokemon",
	rarity: "Uncommon",
	illustrator: "KEIICHIRO ITO",
	dexId: [424],
	hp: 110,
	types: ["Colorless"],

	description: {
		ja: "２本に 分かれた 尻尾は いろんなことが 器用に できるので ほとんど 手を 使わなくなった。",
		'zh-tw': "分叉成２根的尾巴非常靈活， 能夠完成各式各樣的事情， 因此變得幾乎不使用雙手了。",
		th: "หางที่แยกออกมาเป็นสองแฉกนั้นสามารถทำหลาย ๆ อย่างได้อย่างช่ำชอง ทำให้มันไม่ค่อยได้ใช้มือ"
	},

	stage: "Stage1",

	abilities: [{
		type: "Ability",

		name: {
			ja: "いけずなしっぽ",
			'zh-tw': "使壞之尾",
			th: "หางขี้แกล้ง"
		},

		effect: {
			ja: "自分の番に、このカードを手札から出して進化させたとき、1回使える。コインを2回投げ、オモテの数ぶん、相手の手札からオモテを見ないで選び、そのカードのオモテを見て、相手の山札にもどして切る。",
			'zh-tw': "在自己的回合，從手牌使出這張卡並完成進化時，可使用1次。擲2次硬幣，在不看手牌正面的情況下，從對手的手牌選擇與正面出現的次數相同數量的卡，查看那些卡的正面後放回對手的牌庫並重洗。",
			th: "ในเทิร์นฝ่ายเรา เมื่อนำการ์ดนี้จากบนมือออกมาวิวัฒนาการแล้ว ใช้ได้ 1 ครั้ง ทอยเหรียญ 2 ครั้ง เลือกการ์ดจากบนมือฝ่ายตรงข้ามโดยไม่ดูหน้าการ์ด ตามจำนวนครั้งที่ออกหัว หลังจากดูหน้าการ์ดนั้นแล้ว ใส่กลับไปในสำรับการ์ดฝ่ายตรงข้ามแล้วสับ"
		}
	}],

	attacks: [{
		cost: ["Colorless", "Colorless", "Colorless"],

		name: {
			ja: "ひっぱたく",
			'zh-tw': "重摑",
			th: "ตบแรง"
		},

		damage: 100
	}],

	weaknesses: [{
		type: "Fighting",
		value: "×2"
	}],

	retreat: 1,
	regulationMark: "H"
}

export default card