import { Card } from "../../../interfaces"
import Set from "../Stellar Crown"

const card: Card = {
	set: Set,

	name: {
		en: "Grand Tree",
		fr: "Arbre Majestueux",
		es: "Árbol Colosal",
		it: "Albero Maestoso",
		pt: "Árvore Grandiosa",
		de: "Prachtbaum"
	},

	rarity: "ACE SPEC Rare",
	category: "Trainer",

	effect: {
		en: "Once during each player's turn, that player may search their deck for a Stage 1 Pokémon that evolves from 1 of their Basic Pokémon and put it onto that Pokémon to evolve it. If that Pokémon was evolved in this way, that player may search their deck for a Stage 2 Pokémon that evolves from that Pokémon and put it onto that Pokémon to evolve it. Then, that player shuffles their deck. (Players can't evolve a Basic Pokémon during their first turn or a Basic Pokémon that was put into play this turn.)",
		fr: "Une fois pendant le tour de chaque joueur, ce joueur-là peut chercher dans son deck un Pokémon de Niveau 1 qui évolue de l'un de ses Pokémon de base et le placer sur ce Pokémon-là pour le faire évoluer. Si ce Pokémon a évolué de cette façon, ce joueur peut chercher dans son deck un Pokémon de Niveau 2 qui évolue de ce Pokémon-là et le placer sur ce dernier pour le faire évoluer. Ce joueur mélange ensuite son deck. (Les joueurs ne peuvent pas faire évoluer un Pokémon de base pendant leur premier tour ou un Pokémon de base qui a été mis en jeu pendant ce tour.)",
		es: "Una vez durante el turno de cada jugador, ese jugador puede buscar en su baraja 1 Pokémon de Fase 1 que evolucione de uno de sus Pokémon Básicos y ponerlo sobre ese Pokémon para hacerlo evolucionar. Si ese Pokémon ha evolucionado de esta manera, ese jugador puede buscar en su baraja 1 Pokémon de Fase 2 que evolucione de ese Pokémon y ponerlo sobre ese Pokémon para hacerlo evolucionar. Después, ese jugador baraja las cartas de su baraja. (Los jugadores no pueden hacer evolucionar a un Pokémon Básico durante su primer turno o a un Pokémon Básico que se haya puesto en juego en este turno).",
		it: "Una sola volta durante il turno di ciascun giocatore, quel giocatore può cercare nel suo mazzo un Pokémon di Fase 1 che si evolve da uno dei suoi Pokémon Base e mettercelo sopra per farlo evolvere. Se quel Pokémon si è evoluto in questo modo, quel giocatore può cercare nel suo mazzo un Pokémon di Fase 2 che si evolve da quel Pokémon e mettercelo sopra per farlo evolvere. Poi quel giocatore rimischia le carte del suo mazzo. Non si può far evolvere un Pokémon Base durante il proprio primo turno né un Pokémon Base che è stato messo in gioco nel turno in corso.",
		pt: "Uma vez durante o turno de cada jogador, aquele jogador poderá procurar no próprio baralho por um Pokémon Estágio 1 que evolua de 1 dos seus Pokémon Básicos e colocá-lo sobre aquele Pokémon para evoluí-lo. Se aquele Pokémon foi evoluído desta forma, aquele jogador poderá procurar no próprio baralho por um Pokémon Estágio 2 que evolua daquele Pokémon e colocá-lo sobre aquele Pokémon para evoluí-lo. Em seguida, aquele jogador embaralha o próprio baralho. (Os jogadores não podem evoluir um Pokémon Básico durante o primeiro turno deles ou um Pokémon Básico que foi colocado em jogo neste turno.)",
		de: "Einmal während des Zuges jedes Spielers kann jener Spieler sein Deck nach 1 Phase-1-Pokémon, das sich aus 1 seiner Basis-Pokémon entwickelt, durchsuchen und es auf jenes Pokémon legen, um es zu entwickeln. Wenn jenes Pokémon auf diese Weise entwickelt wurde, kann jener Spieler sein Deck nach 1 Phase-2-Pokémon durchsuchen, das sich aus jenem Pokémon entwickelt, und es auf jenes Pokémon legen, um es zu entwickeln. Anschließend mischt jener Spieler sein Deck. (Spieler können während ihres ersten Zuges kein Basis-Pokémon entwickeln, und sie können kein Basis-Pokémon, das während dieses Zuges ins Spiel gebracht wurde, entwickeln.)"
	},

	trainerType: "Stadium",
	regulationMark: "H",

	variants: {
		normal: false,
		reverse: false
	}
}

export default card
